<link href="_lib/search.css" rel="stylesheet" type="text/css">
<link href="_lib/gradient.css" rel="stylesheet" type="text/css">
<a class="button" onclick="window.open('data:application/msexcel,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Excel</a>&nbsp;<a class="button" onclick="window.open('data:application/msword,'+document.getElementById('export').outerHTML.replace(/ /g, '%20'));">Export Data ke Word</a>
<?php
include 'config/koneksi.php';
include '_lib/fungsi_indotgl.php';	

//menampilkan data
$status = array();
$posisi  = 0;
$date_now = date("Y-m-d");
$hasil = mysql_query("SELECT a.perkara_id,
a.nomor_perkara,
a.pihak1_text,
a.jenis_perkara_text,
a.proses_terakhir_id,
a.proses_terakhir_text,
a.tahapan_terakhir_text,
c.nama_gelar AS nama_ketua_majelis,
d.nama_gelar AS nama_pp,
b.tanggal_putusan,
b.tanggal_bht,
f.nama AS status_putusan
FROM perkara a, perkara_putusan b, hakim_pn c, panitera_pn d, perkara_panitera_pn e, status_putusan f, perkara_hakim_pn g
LEFT JOIN arsip h ON g.perkara_id = h.perkara_id
WHERE a.perkara_id = b.perkara_id
AND g.perkara_id = a.perkara_id 
AND e.perkara_id = a.perkara_id
AND b.status_putusan_id = f.id
AND h.tanggal_masuk_arsip IS NULL
AND b.tanggal_bht IS NOT NULL
AND g.hakim_id = c.id 
AND e.panitera_id = d.id
AND g.urutan = '1'
AND YEAR(b.tanggal_bht) = YEAR(NOW())
AND a.proses_terakhir_id != '293'
AND DATEDIFF(CURDATE(),b.tanggal_bht) >= 7
GROUP BY a.perkara_id 
ORDER BY b.tanggal_putusan DESC");
echo "<div id='export'>";
echo "<h2>Daftar Perkara Yang Belum Upload Arsip Perkara</h2><br>";
echo "<table align=center><tr>
    <th width='2%'>No.</th>
	<th width='14%'>No. Perkara</th>	
	<th width='16%'>Pihak Penggugat / Pemohon</th>
	<th width='13%'>Jenis Perkara</th>
	<th width='13%'>Ketua Majelis</th>
	<th width='13%'>Panitera Pengganti</th>
	<th width='10%'>Tanggal BHT</th>
	<th>Status Putusan</th>
	<th>Proses Terakhir</th></tr>";
	
$no = $posisi+1;
$totalperkara = mysql_num_rows($hasil);
echo "<p align=left>Total Perkara : <b>$totalperkara</b> Perkara</p><br>";
while($r=mysql_fetch_array($hasil)){
$tanggal1  = tgl_indo($r['tanggal_putusan']);
echo "<tr>
  <td align='center'>$no</td>
  <td>$r[nomor_perkara]</td>
  <td>$r[pihak1_text]</td>
  <td>$r[jenis_perkara_text]</td>
  <td>$r[nama_ketua_majelis]</td>
  <td>$r[nama_pp]</td> 
  <td>$tanggal1</td>
  <td>$r[status_putusan]</td>
  <td align='center'>$r[proses_terakhir_text]</td></tr>";
  $no++;
  }
echo "</table><br>";
?>